@media (max-width: 1024px) {
  .shopping-cart-link button.ico-cart {
    height: 45px;
    display: flex;
    width: 30px;
    align-items: center;
  }

  .carousel-categories-mobile .slick-carousel .item-box {
    width: 85% !important;
  }

  .carousel-categories-mobile .slick-track {
    position: relative;
    top: 0;
    left: -15px;
    display: block;
    margin: auto;
  }

  .back-button {
    background-color: white !important;
    width: 90%;
    margin: auto;
  }

  .header-menu .back-button span {
    padding: 15px 0px !important;
    text-align: left;
    color: black;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
  }

    .header-menu .back-button span:before {
      content: "\6a";
      display: inline-block;
      margin-left: 10px;
      font-family: "emporium-icons";
      font-size: 10px;
      text-transform: none;
    }

  .left {
    display: none;
  }

  .header-menu .all-categories > span:before {
    display: none;
  }

  comapnyPhoneAndShipping:last-child {
    display: none;
  }

  a.ico-login:before {
    content: url('../../images/samples/sign_in.svg');
  }

  a.ico-register:before {
    content: url('../../images/samples/sign_up.svg');
  }

  .header-form-holder > a {
    display: block;
    position: relative;
    z-index: 0;
    padding: 10px 0 !important;
    font-size: 16px;
    line-height: 17px;
    color: #000000;
    font-weight: normal;
    display: flex !important;
    flex-direction: row;
    gap: 10px;
  }

  .responsive-nav-wrapper wrapper > div > a {
    position: relative;
    display: block;
    width: 28px;
    height: 40px;
    line-height: 40px;
    font-size: 0;
    cursor: pointer;
  }

  .PicLeft, .PicRight {
    width: 90%;
    height: 150px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .Ads-Picture-HomePage {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .menu-title1 {
    content: url('../../images/samples/favorite.svg');
    padding-right: 6px;
    width: 28px !important;
    height: 28px !important;
  }

  .header-menu.categories-in-side-panel.ps-container.ps-active-y .comapnyPhone.username-available-status.free-shipping {
    display: none;
  }

  .profile-menu-box > a {
    display: block;
    position: relative;
    z-index: 0;
    padding: 10px 18px !important;
    font-size: 13px;
    line-height: 17px;
    color: #212529;
    font-weight: 500;
    text-transform: uppercase;
  }

  .ico-wishlist:before {
    content: url('../../images/samples/favorite.svg');
  }

  li.all-categories, .header-form-holder {
    border-bottom: 1px solid #EAEAEA !important;
    width: 90%;
    margin: auto;
  }

  .ico-wishlist > a:before {
    content: url('../../images/samples/favorite.svg');
  }

  .ico-wishlist > a {
    background-image: url('../../images/samples/favorite.svg');
    background-repeat: no-repeat;
  }

  .profile-menu-box span:before, .profile-menu-box a:before, .ico-logout:before {
    color: black;
  }

  .ico-logout:before {
    content: "\42";
    color: black;
  }

  .nop-jcarousel.manufacturer-grid .slick-carousel.item-grid.slick-initialized.slick-slider {
    padding: 0;
  }

  .nop-jcarousel.manufacturer-grid {
    background-color: #ffffff;
  }

  .item-box {
    box-shadow: none;
  }

    .item-box .product-title {
      height: 0;
      margin: 0;
      overflow: inherit;
      font-size: 14px;
      font-weight: normal;
      color: #444444;
      text-align: right;
      float: right;
      margin-bottom: 12%;
    }

    .item-box input[type="button"] {
      height: 35px;
      padding: 0 5%;
      vertical-align: middle;
      border: none;
      text-overflow: ellipsis;
      overflow: hidden;
      background: #0E3C70;
      border-radius: 3px;
      color: white;
    }

  .home-page-body .master-column-wrapper {
    margin-top: 0;
  }

 
  .nop-jcarousel .carousel-title strong {
    color: #444;
    font-size: 22px;
    font-weight: bold;
  }

  .page.search-page {
    margin-top: 11%;
  }

  .topic-page .page-body {
    line-height: 20px;
    max-width: 290px;
    margin: 0 auto;
  }

  .contact-page {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 40%;
  }

  .search-box form {
    padding: 0;
  }

  .search-box .search-box-button {
    float: right;
    width: 45px;
    height: 45px;
    padding: 0;
    border: none;
    font-size: 0;
    border: 1px solid #f79132;
    border-radius: 3px 0 0 3px;
  }

  .search-box input.search-box-text {
    float: right;
    height: 45px;
    border: 1px solid #f79132;
    border-left: 0;
    font-size: 14px;
    color: #959595;
    border-radius: 0 3px 3px 0;
  }

  .header {
    margin-top: 0px;
    z-index: 200000000;
  }

  .phone_customer {
    margin: auto;
    text-align: center;
  }


  .featured-products-categories-homepage .slick-track {
    padding-bottom: 9%;
  }

  .nop-jcarousel {
    position: relative;
    margin: 0 0 0px !important;
    padding: 0px;
  }

    .nop-jcarousel .carousel-title {
      position: relative;
      display: block;
      margin: 13px 0 0px;
      font-size: 20px;
      text-align: center;
      z-index: 2;
      margin-top: 12%;
    }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-.no-captions {
    width: 100%;
    margin: auto;
    margin-top: 35%;
  }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-iconSlider.no-captions {
    display: none;
  }

  .spc.spc-categories.landscape.products-8 {
    display: none;
  }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-iconsmobile.no-captions {
    margin-top: -8%;
  }

  .shopping-cart-page.page-title > h1 {
    margin-bottom: 0;
  }

  .master-wrapper-content {
    width: 100%;
    margin: auto;
  }

  .responsive-nav-wrapper .search-wrap:before {
    content: url('../../images/samples/search.svg');
  }

  .responsive-nav-wrapper .menu-title span:before {
    content: url('../../images/samples/favorite.svg');
  }

  .shopping-cart-link > a:before {
    content: url('../../images/samples/cart.svg') !important;
  }

  .responsive-nav-wrapper .shopping-cart-link .ico-cart > a:before {
    content: url('../../images/samples/cart111.png') !important;
  }

  .side-2 .block {
    width: 100%;
  }

  .filters-button-wrapper {
    display: initial !important;
  }

  .filters-button {
    background-color: #f79132;
    width: 100%;
    border: none;
    font-size: 15px;
    line-height: 21px;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin: auto;
    margin-bottom: 3%;
  }

  .responsive-nav-wrapper > div {
    position: relative;
    display: flex;
    vertical-align: top;
  }

  .responsive-nav-wrapper .search-wrap {
    float: right;
  }

  .responsive-nav-wrapper .menu-title:nth-child(2) {
    float: right;
    padding-top: 1.8%;
  }

  .responsive-nav-wrapper .personal-button {
    float: right;
  }

  .category-grid.home-page-category-grid .item-box .picture > a img {
    height: 100%;
  }

  .search-and-filter {
    margin-top: 2%;
    margin-top: 2%;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: auto;
    justify-content: space-evenly;
  }

  .slider-wrapper anywhere-sliders-nivo-slider {
    display: none;
  }

  .responsive-nav-wrapper {
    flex-direction: row;
    align-items: center;
    position: relative;
    padding: 0;
    background-color: #fff;
    text-align: center;
    font-size: 0;
    width: 95%;
    margin: 0 auto;
    justify-content: space-evenly;
    padding-bottom: 2%;
    margin-top: 2%;
  }

  .form-fields_2 .inputs > .required, .form-fields_1 .inputs > .required {
    position: absolute;
    top: 7px;
    left: 10px;
  }

  span.search-box-text {
    float: right;
    width: 85%;
  }

  .cart td.total {
    font-weight: 500 !important;
    color: #0e3c70 !important;
  }

  .spc .spc-categories {
    display: none;
  }

  button.comapnyPhone.username-available-status-mobile {
    outline: none;
  }

  .mobile-logo img {
    max-width: 76%;
  }

  .responsive-nav-wrapper .shopping-cart-link, .responsive-nav-wrapper .personal-button {
    height: 40px;
  }

  .comapnyPhoneAndShipping {
    padding: 2%;
  }

  .free-shipping {
    text-align: center;
    display: flex;
  }

    .free-shipping::before {
      content: url(../../images/samples/shipping.svg);
    }

  .comapnyPhoneAndShipping {
    display: flex;
    gap: 5px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .product-details-box .comapnyPhoneAndShipping {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    background-color: white;
    align-items: flex-start;
    gap: 10px;
  }

  .carousel-categories-mobile .category-grid .item-box .title a {
    font-size: 16px !important;
    font-weight: normal;
    letter-spacing: 0;
    color: black;
  }

  form#small-search-box-form {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
  }

}

@media (min-width: 736px) {
  .MobileHomePage {
    display: none;
  }

  .Mobile_Categories {
    display: none;
  }

  .jCarouselMainWrapper .carousel-categories-mobile {
    display: none;
  }
}


@media (min-width: 700px) {

  ul.navbar.navbar-nav.mr-auto {
    display: none;
  }

  div#jcarousel-1-491 .carousel-categories-mobile {
    display: none;
  }

  .carousel-categories-mobile {
    display: none;
  }
}

.overview .delivery {
  display: none;
}

.search-mobile {
  display: flex;
  flex-direction: column;
  margin: auto;
  margin-bottom: 2%;
}

.wazeLink:before {
  content: url('../../images/samples/waze.svg');
  width: 22px;
  height: 22px;
}

.wazeLink {
  display: flex;
}

.search-wrap {
  display: block;
}

.responsive-nav-wrapper > div {
  position: relative;
  vertical-align: top;
}
